body {
	margin: 0;
	padding: 0;
	font: 100% Palatino;
	text-shadow: .1em .1em .2em #fff;
	color: #161616;
	background-attachment: fixed;
	background-repeat: repeat;
}

.pic_jurgendotca {
	float: left;
	width: 21em;
	height: 16em;
	color: white;
	background: url(/jurgenca_01_images/envelope.png) no-repeat;
	position: fixed;
}

.pic_jurgendotca h1 {
	display: none;
}

.content {
	width: 25em;
	padding: 1em;
	float: right;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	-webkit-box-shadow: 0.5em 0.5em 2em #333;
	-moz-box-shadow: 0.5em 0.5em 0.5em #333;
	background: url(/jurgenca_01_images/warmgrey90.png) repeat;
	margin-top: 2.4em;
	margin-right: 3em;
}

.wider {
	width: 30em;
}

.top {
	font-size: 80%;
	font-style: italic;
	margin: 0;
	line-height: 150%;
	border-bottom: .1em solid #707070;
	padding-bottom: 1em;
}

.bottom {
	clear: both;
	text-align: center;
	font-size: 80%;
	font-style: italic;
	border-top: .1em solid #707070;
	padding-top: 1em;
}

.columns {
	float: left;
	width: 45%;
}

ul {
	font-size: 80%;
	padding-left: 1.5em;
}

li {
	list-style-type: square;
	color: #454545;
	margin-top: .3em;
}

.content p {
	font-size: 80%;
	color: #454545;
	padding-left: 1.5em;
}

.content h3 {
	color: #454545;
	font-style: italic;
	text-align: center;
	clear: both;
	float: none;
	padding: 2em;
	margin: 0;
}

.content h4 {
	margin-bottom: .7em;
	margin-top: 1.7em;
}

.content a {
	color: #1f0e56;
	text-decoration: none;
}

.content a:hover {
	color: #161616;
	text-decoration: none;
	border-bottom: .1em solid #707070;
}
